.emsSearchFormContainer .checkboxList {
    width:100%;
}
.checkboxListFilter ,.checkboxAreaMap ,.checkboxAreaMap .checkboxList {
    width: 50%;
    float: left;
}
.maphome {
    width: 350px ;
    height: 200px ;
}
.maphome a[href^="http://maps.google.com/maps"],
.maphome a[href^="https://maps.google.com/maps"],
.maphome a[href^="https://www.google.com/maps"] {
    display: none !important;
}
.maphome .gm-bundled-control .gmnoprint {
    display: block;
}
.maphome .gmnoprint:not(.gm-bundled-control) {
    display: none;
}

#emsSearchForm p .result {
    margin-top: 20px;
    display: inline-block;
}
.emsListContainer .item .desc .services{

    text-align: center;
    width: 100%;
    display: block;
}
.wngems_regions {
    padding: 7px 0;
    background: #fff url(../../Resources/Public/icons/ems_map_marker.svg) no-repeat scroll 7px 5px;
    background-size: 16px;
    padding-left: 30px;
    border: 1px solid #fff;
    width: 50%;
    color: #00b2c3;
}
.wngems_regions::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #00b2c3;
}
.wngems_regions:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #00b2c3;
}
.wngems_regions::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #00b2c3;
}
.wngems_regions:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #00b2c3;
}
.wngems_regions::-ms-input-placeholder { /* Microsoft Edge */
    color: #00b2c3;
}

.wngems_regions::placeholder { /* Most modern browsers support this now. */
    color: #00b2c3;
}


.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.notififnotfound {
    display:none;
    width: 25%;
    margin-bottom: 20px;
    border: 1px solid #faebcc ;
    border-radius: 4px;
    color: #8a6d3b;
    background-color: #fcf8e3;
    clear: both;
    z-index: 99 ;
    padding: 7px;
    position: absolute;
    top: 186px;
    font-size: 15px;
}
#emsSearchForm .filter {
    position: relative;
}
/* Overlays */

.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default;
}

.ui-menu .ui-menu {
    position: absolute;
}
.ui-menu .ui-menu-item {
    margin: 0 5px;
    cursor: pointer;
    list-style: none;
}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 3px 1em 3px .4em;
}
.ui-menu .ui-menu-divider {
    margin: 5px 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-width: 1px 0 0 0;
}
.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
    margin: -1px;
}



/* Component containers
----------------------------------*/

.ui-autocomplete  li a {
    text-decoration: none !important ;
    color: #000;
}
.ui-widget-content {
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #333333;
}
@media (max-width:989px){

    .checkboxListFilter .checkboxList {
        position: relative;
    }
    .notififnotfound {
        top: 38px ;
        width: 100% ;
    }
    .wngems_regions {
        width: 100% ;
    }
}
@media (max-width:742px){

    .notififnotfound {
        top:27px ;

    }
}
/*
@media (max-width:742px){
    .notififnotfound {
        top: 217px;
    }
}
@media (max-width:767px){
    .notififnotfound {
        top: 240px;
    }
}*/